Node('ma10.stick.sea.psi.ch',
     'MA10 standard sample stick',
)

Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'SEA stick connection',
    config='ma10.stick',
    service='stick',
)

Mod('ts',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ma10.config.json',
    rel_paths=['ts'],
)
